* {padding:0; margin:0;}

.layer {position:relative; float:left; width:717px; background:#FFFFFF;}
	.title {position:relative; margin:auto; margin-top:20px;}
		.ico_layer {position:absolute; top:0; right:20px; width:52px; height:19px;}
		.title p {font:normal 19px "Gentium Basic"; color:#000; text-align:center;}
		.title p.data {font:normal 13px "Gentium Basic"; color:#3a3a3a; text-align:center;}
	.grafico {position:relative; float:left; width:717px; height:330px; padding-bottom:60px;}
		.cont_select {position:absolute; top:0; right:0; width:150px; height:23px;}
		
	.cont_inf {position:relative; float:left; width:100%;}
		.riquadro_layer 
		{
		    position:relative; float:left; width:690px; background:#FFF; /*margin:15px 0 0 13px;*/
		    border-top: 15px solid #f3f3f3;
		    border-bottom: 15px solid #f3f3f3;
		    border-left: 13px solid #f3f3f3;
		    border-right: 13px solid #f3f3f3;
            padding-bottom:23px;
        }
			.dati_layer {position:relative; float:left; width:625px; padding:19px 0 0 30px; background:#FFFFFF;}
				.dati_titolo {position:relative; float:left;}
				.dati_titolo p{font:bold 18px "Open Sans"; color:#a90506;}
			.cont_linee_dati {position:relative; width:300px;}
				.float_sx {float:left; padding-left:22px;}
				.float_dx {float:right; padding-right:22px;}
					.dati_linea {position:relative; float:left; width:100%; background:url(../img/linea.gif) bottom left repeat-x;}
						.bg_linea {background:#F3F3F3;}
						.dato_sx {position:relative; float:left; font:normal 13px "Open Sans"; color:#3b3b3b; text-align:left;}
						.dato_dx {position:relative; float:right; font:bold 13px "Open Sans"; color:#3b3b3b; text-align:right;}
							.dato_sx p, .dato_dx p {padding:6px 16px 6px 8px;}
						.dato_verde {color:#00a651; background:url(../img/fr_verde.gif) center right no-repeat;}
						.dato_rosso {color:#fe0000; background:url(../img/fr_rossa.gif) center right no-repeat;}
							
		.riquadro_layer_ext {position:relative; float:left; width:690px; background:#FFF; padding:15px 0 0 0; padding:0 0 23px 13px;}
			.cont_linee_dati_ext {position:relative; width:300px;}
			
			.riquadro_last {border-bottom:15px solid #f3f3f3;}

			